/* CSS Document */
a:link {COLOR: #4b4b4b; TEXT-DECORATION:  none;}
a:visited {COLOR: #4b4b4b; TEXT-DECORATION: none;}
a:active {COLOR: #4b4b4b; TEXT-DECORATION:  none;}
a:hover {COLOR: #4b4b4b; TEXT-DECORATION: underline;}

img {
    border:none;
    margin:0;
    padding:0;
}


.btn {
    display: inline-block;
    height: 30px;
    line-height: 28px;
    padding: 0 12px;

    background: #fff;
    border: 1px solid;
    border-radius: 4px;
    text-decoration: none !important;
    vertical-align: middle;
    cursor: pointer;
    text-align: center;
    box-sizing: border-box;
}
.btn.mb {
    margin-bottom: 8px;
}
.btn.violet {
    border-color: #753353;
    color: #753353;
}
.btn.violet.hover,
.btn.violet:hover {
    background-color: #753353;
    color: #fff;
}
.btn.violet.hover:hover {
    background-color: #ffbc53;
    border-color: #ffbc53;
}
.hr {
    margin: 16px 0;
    height: 1px;
    background-color: #ebebeb;
    text-align: center;
    line-height: 2px;
}

pre, code {
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, ������� � 1999 ���� */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

h1,h2,h3,h4,h5 {
text-align:center;
padding:0;
margin:10px;
}

h1 {
    font-size:18px;
    text-align: left;
    margin-left: 0;
}
h2 {
font-size:16px;
}
h3 {
font-size:14px;
}
h3.new {
    text-align: left;
    font-size: 14px;
    color: #2c2f32;
    margin-left: 0;
}
h4 {
font-size:11px;
}

body {
    background-color:#EFF1F1;
    color:#4b4b4b;
    font-family:Arial;
    font-size: 14px;
    padding:0;
    margin:0;
}

TABLE, TD, TR {
border:none;
margin:0;
padding:0;
font-family:Arial;
font-size:14px;
color:#4b4b4b;
}

div {
margin:0px;
padding:0px;
}

input, select, textarea {
border:1px #c0c0c0 solid;
background-color:ffffff;
}

.MENU_P {
color:#1C1D24;
font-family: Arial;
font-size:11px;
margin:10px;
padding:10px;
}

/* Header Style */

.CSS_HEADER 
{
background-image:url(images/header.png);
background-position:center;
background-repeat:no-repeat;
width:1280px;
max-width:1280px;
height:116px;
text-align:center;
position:relative;
}

.TOP_ADS
{
background-color:d9d9d9;
height:90px;
}

.CSS_CBLOGO
{
	left:266px;
	top:29px;
    width: 746px;
	height:40px;
	position:absolute;

     text-align: left;
    vertical-align: middle;
    line-height: 40px;
}

.CSS_CBLOGO * {
    vertical-align: middle;
}
.CSS_DSSITE
{
	color:#2c2f32;
	font-family:Arial;
	font-size:11px;
	left:381px;
	top:70px;
	width:127px;
	height:12px;
	position:absolute;
}

.CSS_LANGUAGES
{
	left:259px;
	top:5px;
	width:67px;
	height:17px;
	position:absolute;
}

.CSS_BOOKMARKS
{
	left:361px;
	top:5px;
	width:200px;
	height:17px;
	position:absolute;
}

.CSS_MENU
{
	left:260px;
	top:116px;
	width:547px;
	height:17px;
	position:absolute;
    text-align: left;
}

#suggestion_link {
	position:absolute;
	display:block;
	right:260px;
	top:10px;
}

.CSS_BODY
{
background-image:url(images/body2.png);
background-position:center;
background-repeat:repeat-y;
width:1280px;
max-width:1280px;
height:auto;
padding:0px;
margin:0px;
text-align:center;
font-size:12px;
}

.CSS_TABLE
{
width:1280px; 
height:990px; 
min-height:990px; 
background-image:url(images/body1.png); 
background-position:top; 
background-repeat:no-repeat;
font-size:12px;
}

.CSS_FOOTER
{
background-image:url(images/footer.png);
background-position:center;
background-repeat:no-repeat;
width:1280px;
max-width:1280px;
height:178px;
text-align:center;
position:relative;
}

.CSS_FOOTER_HOTLOG
{
	left:125px;
	top:145px;
	width:88px;
	height:31px;
	position:absolute;
}

.CSS_FOOTER_DSLOGO
{
	left:266px;
	top:138px;
	width:140px;
	height:40px;
	position:absolute;
}

.CSS_FOOTER_LI
{
	left:125px;
	top:114px;
	width:88px;
	height:15px;
	align:right;
	position:absolute;
}

.CSS_BLOCK_ADLIST
{
	left:128px;
	top:96px;
	width:120px;
	height:90px;
	align:right;
	position:absolute;
}

.CSS_FOOTER_TEXT
{
	left:408px;
	top:149px;
	width:615px;
	height:24px;
	text-align:right;
	color:#7D7D7D;
	position:absolute;
	font-size:10px;
}

.CSS_CARLIST_NOTACTIVE
{
	width:125px;
	text-align:left;
	padding:1px;
}

.CSS_CARLIST_ACTIVE
{
	font-weight:bold;
	width:125px;
	text-align:left;
	background-color:#ffffff;
	color:#4b4b4b;	
	padding:2px;
	font-size:13px;
}

.CSS_BLOCK_TABLE
{
	text-align:left;
	vertical-align:middle;
	border:none;
	margin-top:10px;
	width:100%;
}

.CSS_BLOCK_CAR
{
	color:#0ca1c9;
	font-size:16px;
	font-weight:bolder;
}

.CSS_BLOCK_NAME
{
	color:#2D3033;
	font-size:16px;
	font-weight:bolder;
}

.CSS_BUTTON
{
	width:99px;
	height:20px;
	text-align:center;
	vertical-align:middle;
	background-image:url(images/button.png);
	background-repeat:no-repeat;
	cursor:pointer;
	color:#FFFFFF;
	font-size:14px;
	text-transform:lowercase;
}

/* Admin */

.ITEMS_TABLE
{
border:1px #DBDBDB solid;
border-bottom:0;
width:100%;
margin-top:10px;
}

.ITEMS_TABLE_TD
{
border:0;
border-bottom:1px #DBDBDB solid;
text-align:center;
height:25px;
}

.ITEMS_TABLE_TH
{
border:0;
border-bottom:1px #DBDBDB solid;
background:#EEEEEE;
text-align:center;
height:25px;
}

.ITEMS_TABLE_HOVERROW { background-color:#DBDBDB; }
.ITEMS_TABLE_CLICKEDROW { background-color: #BBBBBB; }

.NEWS_LIST {
border:0px solid #CCCCCC;
text-align:left;
}

.NEWS_LIST_T {
text-align:left;
margin:0px;
padding:0px;
border-bottom:0px solid #CCCCCC;
}

.NEWS_LIST_E {
text-align:left;
font-weight:bold;
font-size:11px;
margin:0px;
padding:0px;
border-bottom:1px solid #CCCCCC;
}

.CSS_TITLE1 {
	color:#0ca1c9;
	font-size:16px;
	font-weight:bolder;
	text-align:center;
}

.CSS_TITLE2 {
	color:#0ca1c9;
	font-size:16px;

	text-align:center;
}

.CSS_VIEW_ACTIVE {
color:#505050; 
font-size:12px;
}

.CSS_VIEW_NOTACTIVE {
color:#cbcbcb; 
font-size:12px;
}

.CSS_STAT {
font-size:9px;
left:252px;
top:138px;
width:140px;
height:40px;
position:absolute;

}
.ui-btn {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    padding: 0 32px;

    background-color: #179FC8;
    color: #fff !important;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.ui-btn:hover {
    text-decoration: none;
}
.delimiter{
    padding: 0 2px;
}
.breadcrumbs {
    text-align: center;
    font-size: 16px;
    list-style-type: none;
    padding-left: 0;
}
.breadcrumbs li {
    display: inline-block;
}
